.banner .elementor-slide-heading {
	width: 50%;
	background-color: rgba(255, 255, 255, 0.5);
	padding: 15px 15px 0 15px;
}

.banner .elementor-slide-description {
	width: 50%;
	background-color: rgba(255,255,255,.5);
	padding: 15px;
}

.banner .elementor-slide-heading, .banner .elementor-slide-description {
	width:145%;
}

.banner .elementor-slick-slider .slick-arrows-inside .slick-prev {
	right: 10vw !important;
}

.banner .elementor-slick-slider .slick-arrows-inside .slick-next {
	left: 10vw !important;
}

.banner .elementor-slick-slider .slick-prev:before {
    content: '\f0da' !important;
	font-family: fontawesome !important;
}

.banner .elementor-slick-slider .slick-next:before {
      content: '\f0d9' !important;
	font-family: fontawesome !important;
}

#welcome-mobile-content {
	display: none;
}

.single-post #main, .woocommerce-cart #main {
	float: left;
}

.single-post #sidebar, .woocommerce-cart #sidebar {
	float: right;
}




.cat_slider .sp-wcsp-button {
    top: 65px !important;
    width: 100%;
    z-index: 99999;
}

.cat_slider .sp-wcsp-button-prev, .cat_slider .sp-wcsp-button-next {
    background: transparent !important;
    color: #8bad3f !important;
    font-size: 50px !important;
}

.cat_slider .sp-wcsp-button-prev i:before {
    content: '\f0d9' !important;
    font-family: fontawesome !important;
}

.cat_slider .sp-wcsp-button-next i:before {
    content: '\f0da' !important;
    font-family: fontawesome !important;
}

.cat_slider .sp-wcsp-cat-item .sp-wcsp-cat-thumbnail img {
    width: 130px;
    height: 130px;
    object-fit: contain;
    object-position: center center;
}

.cat_slider .sp-wcsp-cat-details-content {
    padding: 0 !important;
    font-family: Rubik !important;
}

.cat_slider .sp-wcsp-cat-details-content a {
    font-size: 18px !important;
    font-weight: 500 !important;
}

.cat_slider .sp-wcsp-slider-section {
    padding: 0 !important;
}

.home .product_container {
    height: 400px;
    background-color: rgba(255, 255, 255, 0.5);
}

.home .woocommerce ul.products li.product a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    padding-top: 0 !important;
    background-color: #ffffff;
}










@media (min-width:768px) and (max-width:1800px) {
	
	.banner .elementor-slick-slider .slick-arrows-inside .slick-prev {
    right: 4vw !important;
}

.banner .elementor-slick-slider .slick-arrows-inside .slick-next {
    left: 4vw !important;
}

.banner .elementor-slide-content {
    max-width: 80vw !important;
}

}

@media (min-width:768px) and (max-width:1400px) {

	.banner .elementor-slide-heading, .banner .elementor-slide-description {
	    width: 125% !important;
		margin-right: 15%;		
	}
	.banner .elementor-slide-button {
		margin-right: 15%;
	}
}

@media (min-width:768px) and (max-width:1025px) {
	.banner .elementor-slide-heading, .banner .elementor-slide-description {
		width: 125% !important;
		margin-right: 18%;
	}
	
	.banner .elementor-slide-button {
		margin-right: 18%;
	}
}


@media only screen and (max-width: 767px) {
	.banner .elementor-slide-heading {
	width: 90%;
	background-color: rgba(255, 255, 255, 0.5);
	padding: 15px 15px 0 15px;	
	}

	.banner .elementor-slide-description {
		width: 90%;
		background-color: rgba(255,255,255,.5);
		padding: 15px;		
	}
	
	#welcome-mobile-content {
		display: unset !important;
		font-weight: 300 !important;
	}
	
	.sp-wcsp-cat-thumbnail {
		padding-top: 5vh !important;
	}
	
	.sp-wcsp-cat-thumb {
		width: 80px !important;
		height: 80px !important;
	}
	
	.elementor-post__card {
		width: 250px !important;
	}
	
	.elementor-post__text {
		margin-top: -3% !important;
	}
	
	
	

	

}

@media (max-width:767px) {
	
	.banner .elementor-slick-slider .slick-arrows-inside .slick-prev {
    right: 4vw !important;
}

	.banner .elementor-slick-slider .slick-arrows-inside .slick-next {
    left: 4vw !important;
}

.banner .elementor-slick-slider .slick-prev:before, .banner .elementor-slick-slider .slick-next:before {
    font-size: 45px !important;
}

.cat_banners .elementor-widget-flip-box {
    pointer-events: none;
}

.cat_banners .elementor-flip-box__layer.elementor-flip-box__back {
    display: none;
}

.main_page_products .elementor-shape-bottom {
    bottom: 40px !important;
}

.home .woocommerce ul.products li.product a.woocommerce-LoopProduct-link {
	background-color: transparent !important;
}

.home .product_container {
    height: 330px;
}



}